label { 
	margin: 2px; 
	display: inline-block;
	}
          
th.mod_sef_th{
width:80px;

display:block;

}           
textarea {
	margin: 2px; 
	width: 200px;
	height: 100px;           
	border: 1px solid #bababa;   
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	}

input[type="text"] { 
        margin: 2px;	
        width:200px;           
	border: 1px solid #bababa;  
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	}
            
input[type="text"]:hover, 
textarea:hover {
	border-color: #7b7b7b;
	}
	
input[type="text"]:focus,
textarea:focus {
	outline: none; 
	background-color: #f1f1f1;
	}
	
input[type="submit"]
	{
	
	}
	
input[type="submit"]:hover
	{
	
	}